Issue 19702 - Livre OpenOffice.org
Livre OpenOffice.org
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: www
current
PC Windows 2000
: P3 Trivial
: ---
Assigned To: sgautier.ooo
issues@fr
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-17 15:27 UTC by apicnet
Modified: 2012-01-31 01:01 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Livre Document maître (1019.17 KB, application/octet-stream)
2003-09-19 09:19 UTC, apicnet
no flags Details
§ Installation (553.32 KB, application/octet-stream)
2003-09-19 09:21 UTC, apicnet
no flags Details
§ Configuration (1.51 MB, application/octet-stream)
2003-09-19 09:25 UTC, apicnet
no flags Details
§ Utilisation (963.20 KB, application/octet-stream)
2003-09-19 09:29 UTC, apicnet
no flags Details
§ Writer (2.00 MB, application/octet-stream)
2003-09-19 09:32 UTC, apicnet
no flags Details
§ Math (466.79 KB, application/octet-stream)
2003-09-19 09:33 UTC, apicnet
no flags Details
§ Calc (2.57 MB, application/octet-stream)
2003-09-19 09:37 UTC, apicnet
no flags Details
§ Impress (1.52 MB, application/octet-stream)
2003-09-19 09:40 UTC, apicnet
no flags Details
§ DRAW (5.17 MB, application/octet-stream)
2003-09-19 09:46 UTC, apicnet
no flags Details
§ Migration (29.53 KB, application/octet-stream)
2003-09-19 09:47 UTC, apicnet
no flags Details
§ Annexes (22.79 KB, application/octet-stream)
2003-09-19 09:48 UTC, apicnet
no flags Details
§ Licences (22.05 KB, application/octet-stream)
2003-09-19 09:50 UTC, apicnet
no flags Details
Mise à jour du § Draw (5.17 MB, application/octet-stream)
2003-09-27 09:54 UTC, apicnet
no flags Details
Update du § Install (553.34 KB, application/octet-stream)
2003-09-27 09:56 UTC, apicnet
no flags Details
Update du § Licences (23.43 KB, application/octet-stream)
2003-09-27 09:57 UTC, apicnet
no flags Details
Udate § Maths (éliminationde deux sections inutiles) (466.72 KB, application/octet-stream)
2003-09-27 10:01 UTC, apicnet
no flags Details
Update du § Writer (2.12 MB, application/octet-stream)
2003-09-27 10:05 UTC, apicnet
no flags Details
Update du § Utilisation (1.03 MB, application/octet-stream)
2003-09-27 10:07 UTC, apicnet
no flags Details
Update du § Impress (1.54 MB, application/octet-stream)
2003-09-27 10:10 UTC, apicnet
no flags Details
Lettre reçue de la Sté @PICNet et dont je fais réponse publique sur la liste discuss@fr (84.85 KB, application/octet-stream)
2003-09-27 11:00 UTC, sgautier.ooo
no flags Details
Relecture faite, cf mail dans [doc-fr] pour commentaires (1.03 MB, application/octet-stream)
2003-10-01 13:31 UTC, olivier.bietzer
no flags Details
Relecture Install faite (556.04 KB, application/octet-stream)
2003-10-01 23:51 UTC, aviret
no flags Details
Update du chapitre Config pour prendre en compte DicOOo (1.62 MB, application/octet-stream)
2003-10-05 09:52 UTC, apicnet
no flags Details
Update du doc maitre avec inclusion des annexes et des licences. Les contributors apparaitront dans la toc (1.01 MB, application/octet-stream)
2003-10-05 10:01 UTC, apicnet
no flags Details
relecture en modifs (556.41 KB, application/octet-stream)
2003-10-05 10:47 UTC, sgautier.ooo
no flags Details
relecture en modif + commentaire en notes (1.03 MB, application/octet-stream)
2003-10-05 13:16 UTC, sgautier.ooo
no flags Details
relecture et anotations du document maître (1.00 MB, application/octet-stream)
2003-10-05 16:26 UTC, sgautier.ooo
no flags Details
correction orthographe-syntaxe-coquilles de la version 2003/10/05 01:52 (1.62 MB, application/octet-stream)
2003-10-05 23:42 UTC, Unknown
no flags Details
Vérification du contenu, correction de tournure de phrases (2.00 MB, application/octet-stream)
2003-10-16 20:10 UTC, Unknown
no flags Details
chapitre Calc relu (2.61 MB, application/octet-stream)
2003-10-20 19:20 UTC, serge.le_louarne
no flags Details
Relecture du chapitre Migration (36.52 KB, application/octet-stream)
2003-11-12 08:36 UTC, chardy
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description apicnet 2003-09-17 15:27:37 UTC
Manuel de référence OpenOffice.org
Comment 1 apicnet 2003-09-19 09:19:50 UTC
Created attachment 9477 [details]
Livre Document maître
Comment 2 apicnet 2003-09-19 09:21:38 UTC
Created attachment 9478 [details]
§ Installation
Comment 3 apicnet 2003-09-19 09:25:07 UTC
Created attachment 9479 [details]
§ Configuration
Comment 4 apicnet 2003-09-19 09:29:40 UTC
Created attachment 9480 [details]
§ Utilisation
Comment 5 apicnet 2003-09-19 09:32:42 UTC
Created attachment 9481 [details]
§ Writer
Comment 6 apicnet 2003-09-19 09:33:57 UTC
Created attachment 9482 [details]
§ Math
Comment 7 apicnet 2003-09-19 09:37:31 UTC
Created attachment 9483 [details]
§ Calc
Comment 8 apicnet 2003-09-19 09:40:22 UTC
Created attachment 9484 [details]
§ Impress
Comment 9 apicnet 2003-09-19 09:46:55 UTC
Created attachment 9486 [details]
§ DRAW
Comment 10 apicnet 2003-09-19 09:47:56 UTC
Created attachment 9487 [details]
§ Migration
Comment 11 apicnet 2003-09-19 09:48:41 UTC
Created attachment 9489 [details]
§ Annexes
Comment 12 apicnet 2003-09-19 09:50:35 UTC
Created attachment 9491 [details]
§ Licences
Comment 13 apicnet 2003-09-19 09:52:56 UTC
Mise en ligne du document maître et des différents chapitres
Comment 14 apicnet 2003-09-27 09:54:16 UTC
Created attachment 9717 [details]
Mise à jour du § Draw
Comment 15 apicnet 2003-09-27 09:56:42 UTC
Created attachment 9718 [details]
Update du § Install
Comment 16 apicnet 2003-09-27 09:57:21 UTC
Created attachment 9719 [details]
Update du § Licences
Comment 17 apicnet 2003-09-27 10:01:59 UTC
Created attachment 9720 [details]
Udate § Maths (éliminationde deux sections inutiles)
Comment 18 apicnet 2003-09-27 10:05:18 UTC
Created attachment 9721 [details]
Update du § Writer
Comment 19 apicnet 2003-09-27 10:07:29 UTC
Created attachment 9722 [details]
Update du § Utilisation
Comment 20 apicnet 2003-09-27 10:10:35 UTC
Created attachment 9723 [details]
Update du § Impress
Comment 21 apicnet 2003-09-27 10:11:46 UTC
Les updates sont en ligne
Comment 22 sgautier.ooo 2003-09-27 11:00:49 UTC
Created attachment 9725 [details]
Lettre reçue de la Sté @PICNet et dont je fais réponse publique sur la liste discuss@fr
Comment 23 olivier.bietzer 2003-10-01 13:31:14 UTC
Created attachment 9867 [details]
Relecture faite, cf mail dans [doc-fr] pour commentaires
Comment 24 aviret 2003-10-01 23:51:39 UTC
Created attachment 9893 [details]
Relecture Install faite
Comment 25 sgautier.ooo 2003-10-04 11:12:42 UTC
set as started - sophie
Comment 26 apicnet 2003-10-05 09:52:18 UTC
Created attachment 10014 [details]
Update du chapitre Config pour prendre en compte DicOOo
Comment 27 apicnet 2003-10-05 10:01:53 UTC
Created attachment 10015 [details]
Update du doc maitre avec inclusion des annexes et des licences. Les contributors apparaitront dans la toc
Comment 28 sgautier.ooo 2003-10-05 10:47:40 UTC
Created attachment 10016 [details]
relecture en modifs
Comment 29 sgautier.ooo 2003-10-05 13:16:32 UTC
Created attachment 10021 [details]
relecture en modif + commentaire en notes
Comment 30 sgautier.ooo 2003-10-05 16:26:08 UTC
Created attachment 10024 [details]
relecture et anotations du document maître
Comment 31 Unknown 2003-10-05 23:42:46 UTC
Created attachment 10031 [details]
correction orthographe-syntaxe-coquilles de la version 2003/10/05 01:52
Comment 32 Unknown 2003-10-16 20:10:16 UTC
Created attachment 10377 [details]
Vérification du contenu, correction de tournure de phrases
Comment 33 serge.le_louarne 2003-10-20 19:20:08 UTC
Created attachment 10500 [details]
chapitre Calc relu
Comment 34 chardy 2003-11-12 08:36:45 UTC
Created attachment 11184 [details]
Relecture du chapitre Migration
Comment 35 apicnet 2003-11-20 16:43:53 UTC
Merci à tous les relecteurs
Comment 36 ace_dent 2008-05-17 21:56:17 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 37 ace_dent 2008-05-18 00:01:27 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew